1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2006-023 Vulnerabilidad de 'Web Fonts' de Microsoft Windows afecta productos de Avaya.

Avaya reconoció una vulnerabilidad en varios de sus productos, que puede explotarse para comprometer un sistema vulnerable.

  • Fecha de Liberación: 11-Ene-2006
  • Ultima Revisión: 11-Ene-2006
  • Fuente:

    Avaya Security Advisory
    ASA-2006-004

  • CVE ID: CAN-2006-0010
  • Riesgo Altamente crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Buffer overflow

Sistemas Afectados

Avaya Modular Messaging == Todas las versiones
Avaya S8100 Media Servers == Todas las versiones
Avaya Unified Communication Center == Todas las versiones
  1. Descripción

    Avaya reconoció una vulnerabilidad en varios de sus productos, que puede explotarse por personas maliciosas para comprometer un sistema vulnerable.

      La vulnerabilidad es ocasionada por un error en el control del límite de la memoria en "T2EMBED.DLL" cuando maneja fuentes Web embebidas mal formadas. Esto puede explotarse para ocasionar un desbordamiento de memoria en el segmento de heap y permitir la ejecución de código arbitrario cuando un ususario visita un sitio Web malicioso o revisa un correo electrónico que contenga una fuente Web maliciosa.

      Ver:
      Vulnerabilidad en fuentes de Web incrustradas podría permitir la ejecución remota de código.
      http://www.seguridad.unam.mx/vulnerabilidadesDB/?vulne=4987

    La vulnerabilidad fue reportada en los siguientes productos:

    * Unified Communications Center (UCC) - S3400 (Todas las versiones)
    * Modular Messaging - Messaging Application Server (MAS) (Todas las versiones)
    * S8100/DefinityOne/IP600 Media Servers (Todas las versiones)
    
  2. Impacto

    Acceso al sistema.

  3. Solución

    El vendedor recomienda aplicar las actualizaciones de Microsoft.

  4. Apéndices

    http://support.avaya.com/elmodocs2/security/ASA-2006-004.htm
    http://www.seguridad.unam.mx/vulnerabilidadesDB/?vulne=4987

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Floriberto López Velázquez (flopez at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT